@charset "utf-8";
@media screen and (max-width : 480px) {
/* ==================================================
Required to CMS-8341
================================================== */
#tmp_contents h1 {
	font-size: 207.1%;
	padding: 14px 10px 6px;
}
#tmp_contents h2 {
	font-size: 178.5%;
	padding: 12px 10px;
	background-position: 0 10px;
	-webkit-background-size: 3px 45px;
	-moz-background-size: 3px 45px;
	background-size: 3px 45px;
}
#tmp_contents h3 {
	font-size: 157.1%;
	padding: 12px 10px 12px 0;
}
#tmp_contents h4 {
	font-size: 142.8%;
	padding: 10px 10px 10px 20px;
}
#tmp_contents h5 {
	font-size: 128.5%;
	padding: 10px 10px 10px 20px;
}
#tmp_contents h6 {
	font-size: 114.3%;
}
/* outline
================================================== */
#tmp_contents table.outline td,
#tmp_contents div.outline{
	padding: 8px 12px 0 12px;
}
/* box btn
================================================== */
div.col2 div.col2L,
div.col2 div.col2R,
div.col2 div.col2 div.col2L,
div.col2 div.col2 div.col2R,
div.col3 div.col3L,
div.col3 div.col3M,
div.col3 div.col3R{
	padding: 0;
}
#tmp_contents ul.box_btn li a {
	font-size: 100%;
	padding: 18px 8px;
}
#tmp_contents ul.box_btn li a:after {
	border-width: 10px 10px 0 0;
}
/* box_menu
================================================== */
#tmp_contents table.box_menu .box_menu_ttl p,
#tmp_contents div.box_menu .box_menu_ttl p {
	font-size: 100%;
}
#tmp_contents table.box_menu .box_menu_ttl p a,
#tmp_contents div.box_menu .box_menu_ttl p a{
	padding: 18px 8px;
}
#tmp_contents table.box_menu .box_menu_ttl p:after,
#tmp_contents div.box_menu .box_menu_ttl p:after {
	border-width: 10px 10px 0 0;
}
#tmp_contents table.box_menu .box_menu_cnt,
#tmp_contents div.box_menu .box_menu_cnt {
	padding: 10px 10px 10px 0;
	font-size: 100%;
}
/* box_info
================================================== */
#tmp_contents .box_info .box_info_ttl {
	font-size: 114.3%;
	padding: 7px 10px 7px 32px;
	background-position: 10px 10px;
	-webkit-background-size: 18px 18px;
	-moz-background-size: 18px 18px;
	background-size: 18px 18px;
}
#tmp_contents .box_info .box_info_cnt {
	padding: 10px 10px 0 0;
}
/* box_link
================================================== */
#tmp_contents .box_link .box_link_ttl {
	font-size: 114.3%;
	padding: 7px 10px 7px 32px;
	background-position: 10px 10px;
	-webkit-background-size: 18px 18px;
	-moz-background-size: 18px 18px;
	background-size: 18px 18px;
}
#tmp_contents .box_link .box_link_cnt {
	padding: 10px 10px 0 0;
}
/* table.enquete
================================================== */
#tmp_contents table.enquete_table th,
#tmp_contents table.enquete_table td {
    width: 100%;
	display:block;
}
/* index page
================================================== */
/*　インデックスタイトル　*/
#tmp_contents .section_banner{
	margin: 0 0 20px;
}
#tmp_contents .section_banner .banner_image .image_pc{
	display: none;
}
#tmp_contents .section_banner .banner_image .image_sp{
	display: block;
	text-align: right;
}
.section_banner .banner_title{
	display: table-cell;
	width: 480px;
	padding: 10px 15px;
	height: 156px;
	vertical-align: top;
	background: transparent url(/shared/templates/free_rn/images/idx/banner_bg_sp.png) no-repeat;
	background-size: cover;
}
#tmp_contents .section_banner .banner_title span,
#tmp_contents .section_banner .banner_title h1{
	width: 100%;
}
#tmp_contents .section_banner .banner_title h1{
	font-size: 207.1%;
	line-height: 1.4;
	padding: 0 0 7px;
	margin: 0 0 5px;
}
#tmp_contents .section_banner .banner_title span{
	font-size: 107.1%;
	text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97998px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.5136px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;
}
.section_banner .banner_image{
	bottom: 0;
	top: auto;
	background-color: #ffffff;
}
.section_banner .banner_image{
	height: 156px;
	width: 100%;
}
#tmp_contents .section_banner .banner_image img { 
	position: absolute;
	width: 100%;
	height: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
/* メニュー生成　*/
#tmp_main #tmp_idx_menu{
	margin: 12px 0 0;
}
#tmp_main #tmp_idx_menu .idx:last-child div:last-child .box_idx .box_idx_btn{
	margin-bottom: 10px;
}
#tmp_main #tmp_idx_menu .box_idx h2 {
	font-size: 114.2%;
}
#tmp_main #tmp_idx_menu .box_idx h2 a {
	padding: 5px 35px 5px 8px;
}
#tmp_main #tmp_idx_menu .idx .idxL,
#tmp_main #tmp_idx_menu .idx .idxM,
#tmp_main #tmp_idx_menu .idx .idxR {
	width: 100%;
	float: none;
}
#tmp_main #tmp_idx_menu .box_idx .switch_menu .switch {
	right: 4px;
	top: 6px;
	width: 23px;
	height: 23px;
	background-size: 12px auto;
}
#tmp_main #tmp_idx_menu .box_idx.ac_active .switch_menu .switch {
    background-size: 12px auto;
}
#tmp_main #tmp_idx_menu .box_idx .switch_cnt{
	width: 100%;
	top: 35px;
}
#tmp_main #tmp_idx_menu .box_idx .switch_cnt ul {
    padding: 12px 10px 10px 8px;
}
#tmp_main #tmp_idx_menu .box_idx .switch_cnt li a{
	padding-left: 13px;
	font-size: 92.8%;
	background-size: 10px 4px;
}
#tmp_main #tmp_idx_menu .box_idx .content_list {
	padding: 7px 15px 6px 10px;
}
#tmp_main #tmp_idx_menu .box_idx .item_img {
    width: 38px;
    height: 38px;
    padding: 0;
}
#tmp_main #tmp_idx_menu .box_idx .item_des {
    padding-left: 10px;
    font-size: 92.8%;
}
#tmp_main #tmp_idx_menu .box_idx .item_des p {
    line-height: 1.4;
    margin: 0;
}
/* .no_javascript index page
================================================== */
.no_javascript .sub_menu_content{
	display: block;
	position: relative;
}
/* ==================================================
	feature page
================================================== */
#tmp_main_visual_feature{
	margin-top: 30px;
}
#tmp_main_visual_feature .main_visual_gallery{
	background-size: auto 3px;
}
#tmp_main_visual_feature .slick_control{
	position: relative;
	bottom: 0;
	text-align: center;
	padding: 13px 0 18px 0;
	margin-left: 0;
	left: 0;
}
#tmp_main_visual_feature .btn_slides a{
	font-size: 78.5%;
	min-width: 60px;
}
#tmp_main_visual_feature .btn_slides.stop a:before{
	height: 8px;
}
#tmp_main_visual_feature .btn_slides.start a:before{
	border-width: 4px 0 4px 7px;
}
#tmp_main_visual_feature .logo_feature_top{
	z-index: 9;
	position: relative;
	left: 0;
	top: 0;
	transform: translate(0,0);
	-moz-transform: translate(0,0);
	-webkit-transform: translate(0,0);
}
#tmp_main_visual_feature .logo_feature_top h1 span{
	height: auto;
	width: auto;
}
#tmp_main_visual_feature .logo_visual_inner{
	position: relative;
	display: block;
	background: transparent url(/shared/templates/free_rn/images/feature_page/logo_feature_bg.png) left top repeat-x;
	background-size: auto 116px;
}
#tmp_main_visual_feature .logo_visual_inner:before{
	content: "";
	position: absolute;
	left: 0;
	top: -25px;
	width: 114px;
	height: 65px;
	background: transparent url(/shared/templates/free_rn/images/feature_page/logo_feature_bg_before.png) no-repeat;
	background-size: 100% auto;
}
#tmp_main_visual_feature .logo_visual_inner:after{
	content: "";
	position: absolute;
	right: 2px;
	bottom: -37px;
	width: 90px;
	height: 70px;
	background: transparent url(/shared/templates/free_rn/images/feature_page/logo_feature_bg_after.png) no-repeat;
	background-size: 100% auto;
}
#tmp_main_visual_feature .logo_feature_top h1{
	position: relative;
	width: 100%;
	height: 116px;
	background: transparent url(/shared/templates/free_rn/images/feature_page/logo_feature_sp.png) no-repeat center 25px;
	background-size: 241px auto;
}
#tmp_section_topics{
	padding: 33px 0 0 0;
}
#tmp_contents #tmp_section_topics .topics_title h2{
	font-size: 150%;
}
#tmp_section_topics .topics_title h2 span{
	background-size: 78px auto;
	padding-bottom: 14px;
}
#tmp_section_topics .topics_title {
	margin-bottom: 15px;
}
.topics_category .topics_list .topics_list_item{
	padding: 0 4px;
}
#tmp_contents .topics_category .topics_list{
	margin:  0 -4px;
}
.topics_category .topics_list .media_topics{
	padding: 8px 5px;
	background-size: 30px auto;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.topics_category .topics_list .topics_image{
	width: 65px;
	height: 65px;
	margin:0 5px 2px 0;
}
.topics_category .topics_list .topics_caption{
	padding: 0;
}
#tmp_contents .topics_category .topics_list .twitter_btn .twitter_name{
	padding:  0 8px;
	color: #333333;
	font-size: 71.4%;
}
.topics_category .topics_list .link_caption a{
	font-size: 85.7%;
}
#tmp_contents .topics_category .topics_list .link_caption{
	clear: both;
}
.topics_category .topics_list .twitter_btn{
	margin-bottom: 3px;
}
#tmp_contents .topics_category .topics_list .media_topics .caption_day{
	padding-right: 20px;
	line-height: 1.2;
	font-size: 71.4%;
}
#tmp_contents .media_topics .date_txt{
	display: block;
}
#tmp_section_topics .topics_category{
	margin-bottom: 7px;
}
#tmp_section_topics .pickup_infor{
	padding: 13px 10px 0 10px;
	margin: 0 0 10px;
}
#tmp_contents .pickup_infor .pickup_title_name{
	font-size: 135.7%;
	margin-bottom: 6px;
}
.pickup_infor .pickup_title span{
	background-size: 15px auto;
	background-position: 19px 14px;
}
.pickup_infor .pickup_title span:after{
	width: 15px;
	background-size: 15px auto;
	right: 15px;
}
#tmp_contents .pickup_content .pickup_list .pickup_item{
	display: block;
	float: none;
	width: 100%;
	padding: 0 0 10px;
	margin-bottom: 10px;
	background: #ffffff;
	border-bottom: 1px solid #eeeeee;
}
#tmp_contents .pickup_content .pickup_list .pickup_item:last-child{
	border-bottom:none;
}
#tmp_contents #tmp_section_topics .pickup_content .pickup_list{
	margin: 0;
}
.pickup_content .pickup_list .pickup_image{
	width: 90px;
	height: 60px;
}
.pickup_content .pickup_list .pickup_caption {
	padding: 2px 10px 0 0px;
}
.pickup_content .pickup_list .pickup_caption a{
	font-size: 78.5%;
}
#tmp_contents #tmp_section_topics .list_link_info .list_link_wrap{
	margin: 0;
}
#tmp_section_topics .list_link_info .list_link_wrap li{
	padding: 0;
	float: none;
	width: 100%;
	margin-bottom: 4px;
}
#tmp_section_topics .list_link_info .list_link_wrap a{
	font-size: 107.1%;
	padding: 16px 14px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #ffffff url(/shared/templates/free_rn/images/feature_page/bg_link_toppic_sp.png) no-repeat right top;
	background-size: 300px auto;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
#tmp_section_topics .list_link_info .list_link_wrap a:after{
	border-width: 7px 7px 0 0
}
#tmp_contents #tmp_section_topics .list_link_info .list_link_wrap p{
	margin: 0;
}
#tmp_section_olympic{
	background-size: 16px auto;
	padding: 18px 0 12px 0;
	border-top: 1px solid #002a63;
	border-bottom: 1px solid #002a63;
}
#tmp_contents #tmp_section_olympic .olympic_title h2{
	font-size: 150%;
	padding: 0;
	line-height: 1.5;
}
#tmp_section_olympic .olympic_title h2 span{
	padding: 0 25px;
	background-size: 14px auto;
	background-position: 1px 9px;
}
#tmp_section_olympic .olympic_title h2 span:after{
	top: 8px;
	width: 14px;
	background-size: 14px auto;
}
#tmp_section_olympic .olympic_title{
	margin-bottom: 8px;
}
#tmp_section_olympic .section_olympic_group .section_olympic_lft{
	width: 100%;
	padding: 5px 8px 0 8px;
	background: #ffffff url(/shared/templates/free_rn/images/feature_page/bg_olympic_item_sp.png) left top no-repeat;
	background-size: 265px auto;
	border: 1px solid #002a63;
	border-top: 4px solid #002a63;
	margin-bottom: 20px;
}
#tmp_section_olympic .section_olympic_group .item_olympic_image{
	float: none;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
#tmp_section_olympic .section_olympic_lft .olympic_caption{
	padding-left: 0;
}
#tmp_contents .section_olympic_lft .olympic_caption .olympic_name{
	margin: 0 0 4px;
	line-height: 1.4;
}
#tmp_contents .section_olympic_lft .olympic_caption .olympic_name a{
	font-size: 85.7%;
	margin-bottom: 0;
}
.section_olympic_lft .olympic_caption .item_caption_day{
	font-size: 71.4%;
}
.section_banner_rgt{
	width: 100%;
}
#tmp_section_olympic .section_banner_rgt .item_banner_image{
	width: 100%;
	height: auto;
}
#tmp_contents .section_banner_rgt .item_banner_title p{
	font-size: 121.4%;
	padding: 0px 10px;
}
#tmp_section_olympic .section_banner_rgt .item_banner_cap a{
	padding: 0px 10px ;
	font-size: 142.9%;
}
.section_banner_rgt{
	border: 1px solid #002a63;
}
#tmp_section_olympic:after{
	background-size: 18px auto;
	height: 14px;
}
#tmp_section_photo{
	padding: 38px 0 41px 0;
	background-size: auto 3px;
}
#tmp_section_photo .section_photo_title h2 span{
	padding: 35px 0 0 0;
	background-size: 32px auto;
}
#tmp_contents #tmp_section_photo .section_photo_title h2 {
	font-size: 150%;
	padding: 0 0 20px;
	line-height: 1.5;
	background-size: 220px auto;
}
#tmp_contents .section_photo_group .section_photo_list .section_photo_item{
	width: 100%;
	float: none;
}
#tmp_contents .section_photo_group .studio_label p{
	font-size: 92.8%;
	padding: 0 7px 0 10px;
	line-height: 1.5;
}
#tmp_contents .section_photo_group .studio_caption .studio_link{
	font-size: 100%;
}
#tmp_contents .section_photo_group .studio_caption{
	bottom: 10px;
}
#tmp_contents .section_photo_group .studio_caption .studio_link{
	padding: 4px 0 7px 11px;
}
#tmp_contents .section_photo_group {
	margin-bottom: 20px;
}
#tmp_contents .link_photo_top .link_btn{
	display: block;
	padding: 17px 44px 19px 44px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1);
}
#tmp_section_movie{
	padding: 43px 0 37px 0;
	background-size: 120px auto;
	background-position: -36px -40px;
}
#tmp_section_movie .section_movie_title h2 span{
	background-size: 32px auto;
}
#tmp_section_movie .section_movie_title h2{
	font-size: 150%;
	padding: 0 0 20px;
	line-height: 1.5;
	background-size: auto 44px;
	background-position: 47% 15px;
}
#tmp_section_movie .section_movie_title h2 span{
	padding: 33px 0 0 0;
}
#tmp_section_movie .section_movie_title {
	margin-bottom: 4px;
}
#tmp_contents #tmp_section_movie .section_slider_cnt .title_name{
	font-size: 135.7%;
}
#tmp_section_movie .section_slider_cnt .title_name span{
	padding: 0 20px;
	background-size: 15px auto;
}
#tmp_section_movie .section_slider_cnt .title_name span:after{
	top: 51%;
	right: 2px;
	width: 15px;
	background-size: 15px auto;
}
#tmp_contents #tmp_section_movie .section_slider_cnt .title_part {
	margin-bottom: 5px;
}
#tmp_section_movie .movie_slider_wrap_three,
#tmp_section_movie .movie_slider_wrap_two, 
#tmp_section_movie .movie_slider_wrap {
	padding: 0 5px;
}
#tmp_section_movie .section_slider_cnt .slick-prev {
	top: 28%;
	left: -8px;
}
#tmp_section_movie .section_slider_cnt .slick-next {
	top: 27%;
	right: -6px;
}
#tmp_section_movie .slick-initialized .slick-slide {
	padding: 0 4px;
}
#tmp_contents #tmp_section_movie .movie_slider_wrap{
	margin-bottom: 15px;
}
#tmp_section_movie .section_slider_cnt .item_link_des{
	min-height: 91px;
}
#tmp_section_movie .section_slider_cnt .item_link_des a{
	font-size: 85.7%;
	padding: 9px 10px 6px 10px;
}
#tmp_contents #tmp_section_movie .movie_slider_wrap_two,
#tmp_contents #tmp_section_movie .movie_slider_wrap_three {
	margin-bottom: 17px;
}
#tmp_contents .see_more_movie a{
	display: block;    
	padding: 18px 14px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1);
}
#tmp_section_movie:after{
	width: 110px;
	height: 110px;
	right: -17px;
	bottom: -27px;
	background-size: 100% auto;
}
/* shisetsu */
#tmp_map_search {
    width: 100%;
    margin-bottom: 0;
}
#tmp_map_search p,
#tmp_map_search p:nth-child(2) {
    display: block;
    padding-right: 0;
    width: 100%;
}
#tmp_map_search p:last-child {
    padding-right: 0;
    text-align: left;
	margin-bottom: 0;
}
#tmp_map_search label {
    padding-left: 45px;
    background-size: 32px 32px;
    min-height: 32px;
}
#tmp_map_search label span {
    display: inline-block;
    padding: 4px 0 2px;
}
#tmp_map_search #keyword {
    height: 36px;
    padding: 5px 60px 5px 5px;
}
#tmp_map_search #search_keyword {
    min-height: 36px;
    width: 60px;
	margin-left: -60px;
    padding: 6px 4px;
}
#tmp_map_list,
#tmp_wrap_gmap_box {
    width: 100%;
    margin-right: 0;
    float: none;
}
#tmp_map_list{
	margin-bottom: 20px;
}
#tmp_wrap_gmap_box2 {
    margin-left: 0;
}
#tmp_wrap_gmap_box #tmp_gmap_box {
    height: 300px;
}
/* shisetsu facilities_btn */
#tmp_contents #tmp_facilities_btn li {
    float: none;
    width: 100%;
}
#tmp_contents #tmp_facilities_btn ul li a {
	padding: 11px 17px 11px 46px;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_1 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_1.png) 7px center no-repeat;
	background-size: 32px auto;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_2 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_2.png) 7px center no-repeat;
	background-size: 32px auto;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_3 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_3.png) 7px center no-repeat;
	background-size: 32px auto;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_4 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_4.png) 7px center no-repeat;
	background-size: 32px auto;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_5 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_5.png) 7px center no-repeat;
	background-size: 32px auto;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_6 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_6.png) 7px center no-repeat;
	background-size: 32px auto;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_7 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_7.png) 7px center no-repeat;
	background-size: 32px auto;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_8 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_8.png) 7px center no-repeat;
	background-size: 32px auto;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_9 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_9.png) 7px center no-repeat;
	background-size: 32px auto;
}
#tmp_contents #tmp_facilities_btn ul #searchButton_10 a {
	background:#ffffff url(/shared/templates/free_rn/images/map_icon/map_btn_10.png) 7px center no-repeat;
	background-size: 32px auto;
}
/* 対象者別トップ と　見出しデザイン　ページ
============================================ */
/* tmp_cate_ttl */
#tmp_cate_ttl {
	display: block;
    padding: 6px;
	margin: 0 0 25px;
	min-height: auto;
	background-size: 110% auto;
}
#tmp_contents #tmp_cate_ttl h1 {
    font-size: 207.1%;
	min-height: 185px;
	display:block;
	padding: 4px 0;
}
#tmp_contents #tmp_cate_ttl h1 .cate_ttl{
	height: 95px;
	padding:20px 10px;
	width: 100%;
}
#tmp_contents #tmp_cate_ttl .cate_ttl_img {
	position: relative;
	display: block;
	margin: 0 -16px -10px;
	width: auto;
    right: auto;
    top:auto;
}
/* tmp_cate_ttl */
#tmp_chiiki_cate_ttl {
	display: block;
	min-height: auto;
    padding: 4px;
	margin: 0 0 25px;
	background-size: 110% auto;
}
#tmp_chiiki_cate_ttl::after {
	background-image:none;
}
#tmp_contents #tmp_chiiki_cate_ttl h1 {
    font-size: 207.1%;
	min-height: 185px;
	display:block;
    padding: 4px 0;
}
#tmp_contents #tmp_chiiki_cate_ttl h1::after {
    border: 1px solid #ffffff;
}
#tmp_contents #tmp_chiiki_cate_ttl h1 .cate_ttl{
	height: 95px;
	padding:20px 10px;
	width: 100%;
}
#tmp_contents #tmp_chiiki_cate_ttl .cate_ttl_img {
	position: relative;
	display: block;
	margin: 0 -16px -10px;
	width: auto;
    right: auto;
    top:auto;
}
/* ピックアップ画像バナー　*/
/* ==================================================*/
#tmp_contents .kankyo_2lbox .col2 .col2L {
	width: auto;
}
#tmp_contents .kankyo_2lbox div.col2 div.col2L,
#tmp_contents .kankyo_2lbox table.col2 td.col2L{
    padding-right: 0;
}
#tmp_contents .kankyo_2lbox div.col2 div.col2R ,
#tmp_contents .kankyo_2lbox table.col2 td.col2R{
    padding-left: 0;
}
#tmp_contents .kankyo_2lbox .col2 .col2R p {
	text-align:center;
}
#tmp_contents .bnr_link a {
    display: block;
	width:100%;
	height:0;
	padding-bottom:53.4%;
}
#tmp_contents .bnr_link.kosodate a {
	background:#ffffff url(/shared/templates/free_rn/images/pickup/bnr_kosodate_sp.jpg) top left no-repeat;
	background-size: 100% auto;
}
#tmp_contents .bnr_link.koresha a {
	background:#ffffff url(/shared/templates/free_rn/images/pickup/bnr_koresha_sp.jpg) top left no-repeat;
	background-size: 100% auto;
}
#tmp_contents .bnr_link.kankyo a {
	background:#ffffff url(/shared/templates/free_rn/images/pickup/bnr_kankyo_sp.jpg) top left no-repeat;
	background-size: 100% auto;
}
/* ==================================================
歳時記
================================================== */
#tmp_contents #tmp_saijiki{
	margin-bottom: 20px;
}
/* section_saijiki_box */
#tmp_contents .section_saijiki_box {
	padding-top:0;
}
#tmp_contents .section_saijiki_box::before,
#tmp_contents .section_saijiki_cate {
    display: none;
    visibility: hidden;
}
#tmp_contents .section_saijiki_box .section_saijiki_box_wrap {
    padding: 0;
    background:none;
}
#tmp_contents .section_saijiki_box .saijiki_box_ttl {
    padding: 0;
	margin-bottom:10px;
}
#tmp_contents .section_saijiki_box .saijiki_box_ttl h1 {
    background: transparent url(/shared/templates/free_rn/images/saijiki/sp/saijiki_h1_sp.jpg) no-repeat;
	background-size: 100% auto;
    color: inherit;
    width: auto;
    height: 0;
	padding-bottom:80%;
}
/* saijiki_box_cnt */
#tmp_contents .saijiki_box_cnt {
    margin-top: 0;
}
#tmp_contents .saijiki_box_cnt .box_season h2 {
    width: 100%;
	height:auto;
	display:table;
	background:none !important;
	background-color:#ffffff !important;
	color:#5a574e !important;
	font-size:114.3%;
	padding: 2px 5px 2px 0;
	letter-spacing: -0.1em;
	border-bottom: 1px solid #837F74 !important;
}
#tmp_contents .saijiki_box_cnt .box_season h2 span.sub_ttl {
	width:71px;
	height:61px;
	padding-right:10px;
	text-indent: -9999px;
}
#tmp_contents .saijiki_box_cnt .box_season h2 span{
	display:table-cell;
	vertical-align:middle;
}
#tmp_contents .saijiki_box_cnt .box_season h2 span, 
#tmp_contents .saijiki_box_cnt .box_contain h3 span {
    z-index:auto;
    overflow:visible;
}
#tmp_contents .saijiki_box_cnt .box_season_ttl {
	margin-bottom:10px;
}
#tmp_contents .saijiki_box_cnt .box_contain {
    margin-bottom:18px;
}
#tmp_contents .saijiki_box_cnt .box_contain .box_contain_l, 
#tmp_contents .saijiki_box_cnt .box_contain .box_contain_m, 
#tmp_contents .saijiki_box_cnt .box_contain .box_contain_r {
    float: none !important;
}
#tmp_contents .saijiki_box_cnt .box_contain .box_contain_l p, 
#tmp_contents .saijiki_box_cnt .box_contain .box_contain_r p {
	text-align:center;
}
#tmp_contents .saijiki_box_cnt .box_contain .box_contain_l, 
#tmp_contents .saijiki_box_cnt .box_contain .box_contain_m {
	margin-bottom:10px;
}
#tmp_contents .saijiki_box_cnt .box_contain h3 {
    background-image: none !important;
	font-weight:bold;
	font-size:114.3%;
	padding:6px 5px 5px;
	width:100%;
	height:auto;
}
#tmp_contents .saijiki_box_cnt .box_contain .box_contain_m {
    width: 100%;
    padding: 0;
}
/* season spring */
#tmp_contents .saijiki_box_cnt #tmp_saijiki_spring h2 .sub_ttl{
	background: url(/shared/templates/free_rn/images/saijiki/sp/season_spring_h2_sp.gif) no-repeat left top;
}
#tmp_contents .saijiki_box_cnt #tmp_saijiki_spring .box_contain h3 {
	background-color:#9B0651 !important;
	color:#ffffff !important;
}
/* season summer */
#tmp_contents .saijiki_box_cnt #tmp_saijiki_summer h2 .sub_ttl{
	background: url(/shared/templates/free_rn/images/saijiki/sp/season_summer_h2_sp.gif) no-repeat left top;
}
#tmp_contents .saijiki_box_cnt #tmp_saijiki_summer .box_contain h3 {
	background-color:#1d657c !important;
	color:#ffffff !important;
}
/* season autumn */
#tmp_contents .saijiki_box_cnt #tmp_saijiki_autumn h2 .sub_ttl{
	background: url(/shared/templates/free_rn/images/saijiki/sp/season_autumn_h2_sp.gif) no-repeat left top;
}

#tmp_contents .saijiki_box_cnt #tmp_saijiki_autumn .box_contain h3 {
	background-color:#8c0d0d !important;
	color:#ffffff !important;
}
/* season winter */
#tmp_contents .saijiki_box_cnt #tmp_saijiki_winter h2 .sub_ttl{
	background: url(/shared/templates/free_rn/images/saijiki/sp/season_winter_h2_sp.gif) no-repeat left top;
}
#tmp_contents .saijiki_box_cnt #tmp_saijiki_winter .box_contain h3 {
	background-color:#792079 !important;
	color:#ffffff !important;
}
/*文字サイズ・色合い変更設定ページ用
================================================== */
#tmp_contents #tmp_fsize {
    font-size: 87.5% !important;
}
#tmp_contents #tmp_fsize a.changestyle, 
#tmp_contents #tmp_color a.changestyle {
    min-height: 250px;
}
/* ==================================================
	calendar list
================================================== */
.custom_event #tmp_contents h2 {
	margin-top:10px;
}
#tmp_contents  #tmp_event_cal_tab ul{
	margin: 0 -2px;
}
#tmp_event_cal_tab li{
	padding:  0 2px;
}
#tmp_contents #tmp_event_cal_tab li a{
	font-size: 85.7%;
	padding: 13px 10px 13px;
	min-height: 46px;
}
#tmp_contents #tmp_event_cal_tab .tab_calendar:before{
	top: 3px;
	margin-right: 5px;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	height: 16px;
	width: 16px;
}
#tmp_contents #tmp_event_cal_tab .active a{
	min-height: 50px;
	padding: 13px 10px 8px;
}

#tmp_contents #tmp_event_cal_tab .tab_calendar_list:before{
	top: 3px;
	width: 12px;
	height: 14px;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
}
#tmp_contents #tmp_event_cal_tab .active .tab_calendar_list:before{
	top: 3px;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	margin-right: 7px;
}
#tmp_contents #tmp_event_cal_tab .active .tab_calendar:before{
	margin-right: 5px;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	height: 16px;
	width: 16px;
}
#tmp_event_cal_refine{
	padding: 17px 10px 6px;
	margin-bottom: 30px;
}
#tmp_event_cal_refine_cnt fieldset legend,
#tmp_event_cal_refine_cnt dt{
	width: 100%;
	margin: 0;
	font-size: 100%;
	margin-bottom: 7px;
}
#tmp_event_cal_refine_cnt fieldset ul,
#tmp_event_cal_refine_cnt dd{
	padding: 0;
}
#tmp_event_cal_refine_cnt fieldset ul li{
	width: 48%;
	margin: 0 0 10px;
	font-size: 85.7%;
	margin-right: 9px;
	padding: 0 0 0 5px;
}
#tmp_event_cal_refine_cnt fieldset ul li input{
	position: relative;
	top: -1px;
	left: 0;
	display: inline-block;
    vertical-align: middle;
}
#tmp_event_cal_refine_cnt fieldset ul li:nth-child(2n+1){
	clear: left;
}
#tmp_event_cal_refine_cnt fieldset ul li:nth-child(7n-1){
	clear: none;
}
#tmp_event_cal_refine_cnt fieldset ul li:nth-child(2n){
	margin-right: 0;
}
#tmp_event_cal_refine .bg_event_target8 label,
#tmp_event_cal_refine .bg_event_target7 label,
#tmp_event_cal_refine .bg_event_target6 label,
#tmp_event_cal_refine .bg_event_target5 label,
#tmp_event_cal_refine .bg_event_target4 label,
#tmp_event_cal_refine .bg_event_target3 label,
#tmp_event_cal_refine .bg_event_target2 label,
#tmp_event_cal_refine .bg_event_target1 label{
	-moz-background-size: 20px auto;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
	background-position: 2px 6px;
}
#tmp_event_cal_refine_cnt fieldset ul li label{
    padding: 8px 0 8px 25px;
}
#tmp_event_search{
	margin-top: 8px;
	padding: 0;
}
#tmp_event_search dd{
	margin-bottom: 14px;
}
#tmp_event_search dd #event_keyword{
	height: 38px;
}
#tmp_event_search .event_search_btn .btn_submit{
	width: 100%;
	padding: 0;
	margin: 0;
	float: none;
	margin-bottom: 14px;
}
#tmp_event_search .event_search_btn #event_search_keyword{
	font-size: 107.1%;
	padding: 7px;
}
#tmp_event_search .event_search_btn .btn_submit:before{
	display: none;
}

#tmp_event_search .event_search_btn .clear_condition{
	float: none;
}
#tmp_event_search .event_search_btn .clear_condition a{
	width: 100%;
	font-size: 87.5%;
	text-align: center;
	padding: 4px 10px 3px;
}
#tmp_lnavi_event_cal_ttl{
	padding: 6px 0 7px 0;
}
#tmp_lnavi_event_cal_ttl p.cal_date .year{
	font-size: 121.4%;
}
#tmp_lnavi_event_cal_ttl p.cal_date .month{
	font-size: 164.2%;
}
#tmp_lnavi_event_cal_cnt{
	padding: 9px 20px 20px 22px;
}
#tmp_lnavi_event_cal_cnt .calendar a{
	font-size: 100%;
	padding: 7px 0 6px;
}
#tmp_lnavi_event_cal_cnt .calendar .cal_th td, 
#tmp_lnavi_event_cal_cnt .calendar td.bgcolor{
    padding: 6px 6px 5px;
}
#tmp_lnavi_event_cal_cnt .calendar{
	margin: 0 0 21px;
}
#tmp_lnavi_event_cal_cnt .cal_navi li{
	padding: 0 14px;
}
#tmp_lnavi_event_cal_cnt .cal_navi{
	margin: 0 -14px;
}
#tmp_lnavi_event_cal_cnt .cal_navi .prev a{
	text-align: center;
	padding: 12px 30px 11px 30px;
	background: #e6d8c3 url(/shared/templates/free_rn/images/calendar_list/arrow_prev_sp.png) no-repeat 9px 14px;
    background-size:19px auto;
}
#tmp_lnavi_event_cal_cnt .cal_navi .next a{
	padding: 12px 30px 11px 20px;
	background: #e6d8c3 url(/shared/templates/free_rn/images/calendar_list/arrow_next_sp.png) no-repeat 90% 16px;
	background-size:19px auto;
	text-align: center;
}
#tmp_event_cal_list .event_cal_list .cal_th{
	display: block;
}
#tmp_event_cal_list .event_cal_list td.cal_date{
	display: block;
	width: 100%;
	padding: 10px 10px 1px 8px;
	border: none;
}
#tmp_wrap_event_cal{
	margin-bottom: 28px;
}
#tmp_event_cal_list .event_cal_list ul{
	margin: 0;
	padding: 0;
	float: none;
}
#tmp_event_cal_list .event_cal_list td{
	border-left: none;
	border-right:none;
}
#tmp_event_cal_list .event_cal_list .cal_th td{
	border-left: none;
	border-right:none;
	padding: 10px 10px 9px;
}
#tmp_event_cal_list .event_cal_list ul li a{
	position: relative;
    padding: 0 0 0 25px;
	display: inline-block;
	line-height: 2.2;
}
#tmp_contents #tmp_event_cal_list .event_cal_list ul li{
	margin-bottom: 11px;
}
#tmp_event_cal_list .event_cal_list td p {
    margin-bottom: 0;
    line-height: 1.4;
}
#tmp_event_cal_list .event_cal_list td.cal_date p{
	font-size: 100%;
}
#tmp_event_cal_list .event_cal_list td{
	min-height: 36px;
	padding: 10px 10px 0;

}
#tmp_event_cal_list .event_cal_list td.cal_date p{
	letter-spacing: inherit;
}
#tmp_event_cal_list .event_cal_list td p.more a{
	display: block;
	padding: 10px 33px 7px 33px;
	background-position: 94% 17px;
}
#tmp_event_cal_list .event_cal_list td p.more{
	width: 100%;
	float: none;
	font-size: 100%;
	text-align: center;
	margin-bottom: 11px;
}
/* calendar_contents
============================== */
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sun {
    width: 14.2%;
    border-left: none;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td {
    width: auto;
    border-left: 1px solid #ccc;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sat {
    width: 14.2%;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_week td.cal_sun {
    padding-left: 0;
}
#tmp_event_cal_7w .event_cal_7w td{
	border-right: 0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w {
    width: 100%;
	table-layout: fixed;
    font-size: 75%;
    background: url(/shared/templates/free_rn/images/calendar_list/event_cal_7w_bg_sp.gif) repeat-y right top;
    background-size: 100% auto;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td {
    border-top: none;
    border-right: none;
    border-left: none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td p{
	font-weight: normal;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sun p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_mon p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_tue p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_wed p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_thu p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_fri p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sat p{
	width: 100%;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th + tr.cal_week td {
    border-top: none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td{
	padding: 0;
    border-right: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-left: none;
}
#tmp_contents .event_col3 .event_col3L, 
#tmp_contents .event_col3 .event_col3R {
	width: 30%;
}
#tmp_contents .event_col3 .event_col3M {
	width: 40%;
}
#tmp_contents .event_page_navi .prev, 
#tmp_contents .event_page_navi .next{
	padding-top: 5px;
}
/* pickup_contents
============================== */
#tmp_pickup_event_slide {
	margin: 0 0 9px;
}
#tmp_pickup_event_slide .calendar_cnt {
	width: 100%;
    float: none;
	padding: 0;
	margin: 0;
}
#tmp_pickup_event_slide .calendar_cnt .calendar_cnt_items {
	margin: 0 0 20px;
}
#tmp_pickup_event_slide .calendar_cnt .calendar_ttl p {
	margin: 0;
}
#tmp_pickup_event_slide .calendar_cnt .calendar_ttl a {
	display: block;
	padding: 6px 18px 5px 7px;
    line-height: 1.4;
	font-size: 114.3%;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
#tmp_pickup_event_slide .calendar_cnt .calendar_ttl:after {
	width: 14px;
	height: 14px;
	background-size: 14px 14px;
	-moz-background-size: 14px 14px;
	-webkit-background-size: 14px 14px;
}
#tmp_pickup_event_slide .calendar_cnt .calendar_infor {
	padding: 15px 6px 8px 7px;
}
#tmp_pickup_event_slide .calendar_cnt .calendar_infor .calendar_img {
	width: 120px;
    margin:0 9px 0 0;
}
#tmp_pickup_event_slide .calendar_cnt .calendar_infor .calendar_txt {
	font-size: 82.8%;
	margin: -4px 0 6px;
	min-height: auto;
	overflow: hidden;
}
#tmp_pickup_event_slide .calendar_cnt .calendar_infor .calendar_txt p {
	letter-spacing: 1px;
    line-height: 1.8;
}
#tmp_pickup_event_slide .calendar_cnt .calendar_infor .calendar_date {
	margin-left: 128px;
	padding-right: 7px;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td p, 
#tmp_event_cal_7w .event_cal_7w tr.cal_week td p {
	margin: 0;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td p {
	padding: 2px 7px 0;
}
#tmp_event_cal_7w .event_cal_7w td p a {
	padding: 35px 5px 8px 5px;
}
#tmp_event_cal_7w .event_cal_7w td p a .event_icon {
    left: 3px;
}
#tmp_event_cal_7w .scroll_table .event_cal_7w td p a {
    padding: 9px 5px 8px 34px;
}
#tmp_event_cal_7w .scroll_table .event_cal_7w td p.more a {
    padding: 9px 3px 8px 3px;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w p.more a span {
    background: none;
    padding-left: 0;
}
#tmp_contents .event_page_navi .cal_date .year {
    font-size: 121.4%;
}
#tmp_contents .event_page_navi .cal_date .month {
    font-size: 164.3%;
}
/* cms スマホ版プレービュ　*/
#tmp_contents table.col2 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col2 td.col2R {
	padding:0;
	vertical-align:top;
	text-align:left;
	width:100%;
        display:block;
}
#tmp_contents table.col2 td.col2L {
        border-right:0;
}
#tmp_contents #tmp_main table.col2 td.col2L {
	border-right:0;
}
#tmp_contents table.col3 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M,
#tmp_contents table.col3 td.col3R {
	padding:0;
	vertical-align:top;
	text-align:left;
	width:100%;
        display:block;
}
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M {
	border-right:0;
}
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M {
	border-right:0;
}
/* ==================================================
	end calendar list
================================================== */
/* ==================================================
no-javascript
================================================== */
.no_javascript #tmp_main_visual_feature .gallery_slide{
	width: 100%;
}
.no_javascript #tmp_main_visual_feature .slick_slides{
	height: 120px;
}
}
